// DateUtility.h: CDateUtility クラスのインターフェイス
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_DATEUTILITY_H__F8339EDC_D5C5_434F_A02A_ED4DC7C55E62__INCLUDED_)
#define AFX_DATEUTILITY_H__F8339EDC_D5C5_434F_A02A_ED4DC7C55E62__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class CDateUtility  
{
public:
	static CTime StringToCTime(CString time);
	static CString GetGMTString(CTime time);
	CDateUtility();
	virtual ~CDateUtility();

protected:
	static int StrToMonth(CString month);
};

#endif // !defined(AFX_DATEUTILITY_H__F8339EDC_D5C5_434F_A02A_ED4DC7C55E62__INCLUDED_)
